{
  "name": "guezennec/entity_rest",
  "description": "Entity REST Drupal module",
  "type": "drupal-module",
  "keywords": [
    "Drupal",
    "rest"
  ],
  "minimum-stability": "dev",
  "license": "MIT",
  "authors": [
    {
      "name": "Pierre Guézennec"
    }
  ],
  "require": {
    "drupal/devel": "^1.20"
  }
}